{
  "navigationBarTitleText": "拼团券详情",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "navbar": "../../../../components/navbar/navbar",
    "store": "../../../../components/store/index",
    "shop": "../../../../components/shop/shop"
  }
}